//
//  Common.swift
//  sleazyburger
//
//  Created by Aslak Gronflaten on 1/25/15.
//  Copyright (c) 2015 Javelin. All rights reserved.
//

import UIKit

class Common : UIViewController {
    
    @IBAction func quit(sender: AnyObject) {
        if let nav = self.navigationController {
            nav.popViewControllerAnimated(true)
        } else {
            dismissViewControllerAnimated(true) {
                
            }
        }
    }
    
    override func viewWillAppear(animated: Bool) {

    }
    
}
